builddir = /build
pkgbuild_sha256sum = f78466dea63236e0d24c8d41b1f270ee2e782e66a1c344a56602a9e098a42bfa
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
